InitialBackgroundFilename=RAStatus
LoginBackgroundFilename=RAStatus
MenuX=52
MenuY=10
InitialMenuBorder=Double
LoginNameBoxBorder=Double
LoginPasswordBoxBorder=Double
LoginStatusBoxBorder=Double
ClearSpaceAroundMenu=No
MenuTitle=Login menu:
DisplayMenuTitle=No
MenuColor_Border=hc
MenuColor_Unselected=nhw
MenuColor_Selected=n4w
MenuColor_Hotkey=r
MenuColor_ClearAroundMenu=n
UsernameX=50
UsernameY=9
UsernameLength=15
UsernameBoxBorderColor=nhc
UsernameBoxBkgColor=n
UsernamePromptColor=nc
UsernameTextColor=hc
PasswordX=50
PasswordY=13
PasswordBoxInnerWidth=25
PasswordBoxBorderColor=nhc
PasswordBoxBkgColor=n
PasswordPromptColor=nc
PasswordTextColor=hc
StatusX=50
StatusY=17
StatusBoxInnerWidth=25
StatusBoxBorderColor=nhb
StatusBoxBkgColor=n
StatusTextColor=nhy
